// based on file from /System/Library/PrivateFrameworks/IntlPreferences.framework (as of Mac OS X 10.2.3)

Afrikaans	= af; 
Albanian	= sq; 
Amharic		= am; 
Arabic		= ar; 
Armenian	= hy; 
Assamese	= as; 
Aymara		= ay; 
Azerbaijani	= az; 
Basque		= eu; 
Bengali		= bn; 
Breton		= br; 
Bulgarian	= bg; 
Burmese		= my; 
Byelorussian	= be; 
Catalan		= ca; 
Chinese		= zh; 
Croatian	= hr; 
Czech		= cs; 
Danish		= da; 
Dutch		= nl; 
Dzongkha	= dz; 
English		= en; 
Esperanto	= eo; 
Estonian	= et; 
Faroese		= fo; 
Farsi		= fa; 
Finnish		= fi; 
French		= fr; 
Galician	= gl; 
Georgian	= ka; 
German		= de; 
Greek		= el; 
Greenlandic	= kl; 
Guarani		= gn; 
Gujarati	= gu; 
Hebrew		= he; 
Hindi		= hi; 
Hungarian	= hu; 
Icelandic	= is; 
Indonesian	= id; 
Inuktitut	= iu; 
Irish		= ga; 
Italian		= it; 
Japanese	= ja; 
Javanese	= jv; 
Kannada		= kn; 
Kashmiri	= ks; 
Kazakh		= kk; 
Khmer		= km; 
Kinyarwanda	= rw; 
Kirghiz		= ky; 
Korean		= ko; 
Kurdish		= ku; 
Lao		= lo; 
Latin		= la; 
Latvian		= lv; 
Lithuanian	= lt; 
Macedonian	= mk; 
Malagasy	= mg; 
Malay		= ms; 
Malayalam	= ml; 
Maltese		= mt; 
Manx		= gv; 
Marathi		= mr; 
Moldavian	= mo; 
Mongolian	= mn; 
Nepali		= ne; 
Norwegian	= no;
Oriya		= or; 
Oromo		= om; 
Pashto		= ps; 
Polish		= pl; 
Portuguese	= pt; 
Punjabi		= pa; 
Quechua		= qu; 
Romanian	= ro; 
Rundi		= rn; 
Russian		= ru; 
Sami		= se; 
Sanskrit	= sa; 
Scottish	= gd; 
Serbian		= sr; 
Sindhi		= sd; 
Sinhalese	= si; 
Slovak		= sk; 
Slovenian	= sl; 
Somali		= so; 
Spanish		= es; 
Sundanese	= su; 
Swahili		= sw; 
Swedish		= sv; 
Tagalog		= tl; 
Tajiki		= tg; 
Tamil		= ta; 
Tatar		= tt; 
Telugu		= te; 
Thai		= th; 
Tibetan		= bo; 
Tigrinya	= ti; 
Tongan		= to; 
Turkish		= tr; 
Turkmen		= tk; 
Uighur		= ug; 
Ukrainian	= uk; 
Urdu		= ur; 
Uzbek		= uz; 
Vietnamese	= vi; 
Welsh		= cy; 
Yiddish		= yi; 
